.body {
	background-color: #E7E7E7;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
A:link
{
	COLOR: #003366;
	font-weight: bold;
    TEXT-DECORATION: underline

}
A:visited
{
    COLOR: #003366;
	font-weight: bold;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #003366;
	font-weight: bold;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #003366;
	font-weight: bold;
    TEXT-DECORATION: underline
}
.login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.text11white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.text12white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.text12whiteBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.text16gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: normal;
}
.text24brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666666;
	font-weight: normal;
}
.text11black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.text11blackBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.textBox {
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;

}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #E7E7E7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #cccccc;
    color: #333333;
}
.darkTable {
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;


}
.lightTable {
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}
.text9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.text9Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
}
.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.text14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
}
.text14gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 003366;
	text-transform: uppercase;
}